.t762__descr a {
    display: none;
}
    /* Расстояние между ценой и кнопками */
.store__card__wrap_txt-and-opts {
    margin-bottom: 10px !important;
}
@media (max-width: 480px) {
    .store__card__wrap_txt-and-opts {
        margin-bottom: 0 !important;
    }
}
.js-store-price-wrapper {
    margin-top: 6px !important;
}